## org.hibernate.bytecode.buildtime
Interface Instrumenter.Options

All Known Implementing Classes:
  BasicInstrumentationTask, InstrumentTask, InstrumentTask

Enclosing interface:
  Instrumenter

    public static interface Instrumenter.Options

Method Summary
`boolean` `performExtendedInstrumentation()`

Method Detail

### performExtendedInstrumentation

    boolean performExtendedInstrumentation()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.